@charset "utf-8";
/* CSS Document */
html{ overflow-x: hidden;}
body{ overflow-x: hidden;}
.pitstops-sec1{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 250px 0 200px 0; position: relative; background:url("../images/pitstops-sec1-bg1.jpg") no-repeat center -70px; background-size: cover;   }
.pitstops-sec1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec1-box1{width: 100%;   height: auto; float: left; display: block;}
.pitstops-sec1-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec1-box1 figure{ width: 90%; max-width:600px; margin: 0 auto 20px; display: table;}
.pitstops-sec1-box1 figure img{ width: 100%; display: block;}
.pitstops-sec1-box1 h2{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: 100%; max-width: 1000px; margin: 0 auto; height: auto; display: table; font-size: 25px; font-weight: 400; color: #fff; line-height: 30px; padding-bottom: 20px; text-align: center;}



/*++++++++++ Sec 1 End +++++++++++++++++++++++*/
.pitstops-sec2{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 100px 0 100px 0; position: relative; background: #ffffff  ; }
.pitstops-sec2:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec2:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #ffffff; transform: rotateY(0deg) rotate(-2deg); }
.pitstops-sec2-box1{width: 100%;   height: auto; float: left; display: block;}
.pitstops-sec2-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }


.pitstops-sec2-box1 aside{width: 40%;   height: auto; float: left; display: block;}
.pitstops-sec2-box1 aside h2{width: auto;   height: auto; display: block; font-size: 64px; font-weight: 700; color: #00a34c; line-height: 70px; padding-bottom: 0px;}
.pitstops-sec2-box1 article{width: 60%;   height: auto; float: left; display: block; padding-left: 5%; padding-top: 20px;}
.pitstops-sec2-box1 article h2{width: auto;   height: auto; display: block; font-size: 20px; font-weight: 400; color: #595c6f; line-height: 28px; padding-bottom: 20px; text-transform: uppercase;}
.pitstops-sec2-box1 article h2 strong{ color: #00a34c; display: block;}
.pitstops-sec2-box1 article p{  font-family: 'helvetica_neue_lt_std53Ex', sans-serif; width: auto;   height: auto; display: block; font-size: 16px; font-weight: 400; color: #595c6f; line-height: 22px; padding-bottom: 20px;}

/*++++++++++ Sec 2 End +++++++++++++++++++++++*/
.pitstops-sec31{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 70px 0 0px 0;  background: #000000  ; position: relative;  }
.pitstops-sec31:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec31:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #000000; transform: rotateY(0deg) rotate(-2deg); }

.pitstops-sec31a{width: 100%; height: auto; float: left; display: block; position: relative; margin-bottom: -100px; z-index: 3;}

.pitstops-sec31b{width: 100%; height: auto; float: left;display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; position: relative;}
.pitstops-sec31b aside{width: 50%; height: auto; float: left; display: block; background: #3eaa49; padding: 50px 20px 50px 50px;}
.pitstops-sec31b aside h6{width: 100%;   height: auto; float: left; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 18px; font-weight: 400; color: #fff; line-height: 22px; padding-bottom: 5px; }
.pitstops-sec31b aside h2{width: 100%;   height: auto; float: left; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 28px; font-weight: 400; color: #fff; line-height: 36px; padding-bottom: 5px; }
.pitstops-sec31b aside p{ width: 100%;  display: block; float: left; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 16px; font-weight: 400; color: #fff; line-height: 22px; padding-bottom: 10px; padding-top: 15px;}
.pitstops-sec31b aside h4{width: 100%;   height: auto; float: left; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 32px; font-weight: 400; color: #fff; line-height: 36px; padding-bottom: 10px; }
.pitstops-sec31b aside h5{width: 100%;   height: auto; float: left; display: block;  font-size: 43px; font-weight: 400; color: #fff; line-height: 46px; padding-bottom: 0px; }
.pitstops-sec31b aside h5 a{display: block;  font-size: 43px; font-weight: 400; color: #fff; line-height: 46px; padding-bottom: 30px; }
.pitstops-sec31b aside small { width: auto; height: auto; float: left; display: inline-block;}
.pitstops-sec31b aside small a{ width: auto; height: 42px;  background: #833177; display: table; margin: 0 auto; padding: 0px 15px 0px 15px; font-size: 12px; font-weight: 400;color: #fff; line-height: 42px; border-radius: 21px; background-image: linear-gradient(0, #fff, #fff);background-size: 0;transition: .8s;background-repeat: no-repeat; border: 0px solid #00a34c; text-transform: uppercase;}
.pitstops-sec31b aside small a:hover {border: 0px solid #00d764; background-size: 100%;color: #000;}



.pitstops-sec31b figure{ position: relative; width: 50%;  float: left; display: block; background: url( "../images/pit-stop-services-pic2.jpg") no-repeat center center; background-size: cover; overflow: hidden; }
.pitstops-sec31b figure:before{ content: ''; position: absolute; left: 0;  bottom: 0;  height: 0; border-top: 0px solid transparent; border-left: 100px solid #3eaa49; border-bottom: 725px solid transparent; z-index: 2; }
.pitstops-sec31b figure:after{ content: ''; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.61); z-index: 1;}


.pitstops-sec31a1{width: 100%; height: auto; float: left; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; position: relative;}
.pitstops-sec31a1 aside{width: 50%; height: auto; float: left; display: block;  }
.pitstops-sec31a1 aside h2{width: 100%;   height: auto; float: left; display: block;  font-size: 40px; font-weight: 400; color: #3eaa49; line-height: 46px; padding-bottom: 35px; }

.pitstops-sec31a1 figure{width: 50%; height: auto; float: left; display: block; position: relative; }


.pitstops-sec31-icon{ position: absolute; left: 0; right: 0; bottom: -90px; width: 180px; height: 180px; background: #3eaa49; border: 1px solid #fff; border-radius: 50%; margin: 0 auto; display: table; z-index: 4; }
.pitstops-sec31-icon i{ display: table-cell; vertical-align: middle; text-align: center;}










.pitstops-sec3{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 0px 0 0px 0; position: relative; background: #000000  ; }
.pitstops-sec3:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec3:before{content: ''; position: absolute; left: 0; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #000000; transform: rotateY(0deg) rotate(-2deg); }
.pitstops-sec3-icon{ position: absolute; left: 0; right: 0; top: -90px; width: 180px; height: 180px; background: #3eaa49; border: 1px solid #fff; border-radius: 50%; margin: 0 auto; display: table; z-index: 3; }
.pitstops-sec3-icon i{ display: table-cell; vertical-align: middle; text-align: center;}

.pitstops-sec3a{}

.pitstops-sec3-left{ content: ''; width:50%; height: 100%; display: block; position: absolute; left: 0;  top: 0; bottom: 0;background: #3eaa49;  }
.pitstops-sec3-right{content: ''; position: absolute; right: 0; top: 0px; width: 50%; height: 100%; display: block; background: url( "../images/pit-stop-services-pic2.jpg") no-repeat center center; background-size: cover; overflow: hidden; }
.pitstops-sec3-right:before{ content: ''; position: absolute; left: 0;  bottom: 0;  height: 0; border-top: 0px solid transparent; border-left: 100px solid #3eaa49; border-bottom: 725px solid transparent; z-index: 2; }
.pitstops-sec3-right:after{ content: ''; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.61); z-index: 1;}
.pitstops-sec3-box1{width: 50%;   height: auto; float: left; display: block;}
.pitstops-sec3-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec3-box1 h2{width: 100%;   height: auto; float: left; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 28px; font-weight: 400; color: #fff; line-height: 36px; padding-bottom: 5px; }
.pitstops-sec3-box1 p{ width: 100%;  display: block; float: left; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 16px; font-weight: 400; color: #fff; line-height: 22px; padding-bottom: 10px; padding-top: 15px;}
.pitstops-sec3-box1 h4{width: 100%;   height: auto; float: left; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 36px; font-weight: 400; color: #fff; line-height: 46px; padding-bottom: 5px; }
.pitstops-sec3-box1 h5{width: 100%;   height: auto; float: left; display: block;  font-size: 43px; font-weight: 400; color: #fff; line-height: 46px; padding-bottom: 0px; }
.pitstops-sec3-box1 h5 a{display: block;  font-size: 43px; font-weight: 400; color: #fff; line-height: 46px; padding-bottom: 30px; }
.pitstops-sec3-box1 small { width: auto; height: auto; float: left; display: inline-block;}
.pitstops-sec3-box1 small a{ width: auto; height: 42px;  background: #833177; display: table; margin: 0 auto; padding: 0px 15px 0px 15px; font-size: 12px; font-weight: 400;color: #fff; line-height: 42px; border-radius: 21px; background-image: linear-gradient(0, #fff, #fff);background-size: 0;transition: .8s;background-repeat: no-repeat; border: 0px solid #00a34c; text-transform: uppercase;}
.pitstops-sec3-box1 small a:hover {border: 0px solid #00d764; background-size: 100%;color: #000;}
/*++++++++++ Sec 3 End +++++++++++++++++++++++*/
.pitstops-sec4{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 170px 0 70px 0; position: relative; background: #fff  ; }
.pitstops-sec4:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec4-box1{width: 100%;   height: auto; float: left; display: block;}
.pitstops-sec4-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec4-box1 h2{width: 100%;   height: auto; /* max-width: 900px;*/ margin: 0 auto; display: block; font-size: 40px; font-weight: 400; color: #3eaa49; line-height: 46px; padding-bottom: 30px; text-align: center;}
.pitstops-sec4-box1 ul{float: left; margin: 50px 0px 0px 0;  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; padding-bottom: 0px;} 
.pitstops-sec4-box1 ul li{float: left; width:25%; padding: 0 5px; margin-bottom: 20px }
.pitstops-sec4-box1 ul li aside{float: left; text-align: center; width: 100%; height:100%; padding: 40px 0px; position: relative;  border: 0px solid #585b6d; border-radius: 15px; transition: 0.4s; overflow: hidden; background: #000000;}
.pitstops-sec4-box1 ul li:hover aside{ -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4); background: #00a34c; }
.pitstops-sec4-box1 ul li aside:before {box-sizing: border-box;transform: translateX(100%);content: '';position: absolute;bottom: 0;left: 0;width: 100%; height: 1px;border-radius: 15px;border-bottom: 2px solid transparent;border-left: 2px solid transparent;}
.pitstops-sec4-box1 ul li aside:after { box-sizing: border-box;transform: translateX(-100%);content: '';position: absolute;top: 0;left: 0;width: 100%; height: 1px;border-radius: 15px;border-top: 2px solid transparent;border-right: 2px solid transparent;}
.pitstops-sec4-box1 ul li aside:hover { color: inherit;text-decoration: none;}
.pitstops-sec4-box1 ul li aside:hover:before { transition: 0.1s transform linear, 0.5s height linear 0.1s;transform: translateX(0); height: 100%;border-color: #fff ;}
.pitstops-sec4-box1 ul li aside:hover:after { transition: 0.1s transform linear 0.2s, 0.5s height linear 0.3s;transform: translateX(0);height: 100%;border-color: #fff;}
.pitstops-sec4-box1 ul li aside figure{ width: 100%; height: 282px; float: left; display:block ;}
.pitstops-sec4-box1 ul li aside figure i{ width: 250px; height: 250px; margin: 0 auto; display:table; vertical-align: middle; text-align: center; border-radius: 50%; border: 2px solid #fff; overflow: hidden;}
.pitstops-sec4-box1 ul li aside figure i small{width: auto; display: table-cell; margin: 0 auto; text-align: center; vertical-align: middle;}
.pitstops-sec4-box1 ul li aside figure i img{   }
.pitstops-sec4-box1 ul li:hover aside figure i img {}
.pitstops-sec4-box1 ul li aside article{ width: 100%; height: auto; float: left; display: block; padding: 0px 20px; position: relative; z-index: 22; }
.pitstops-sec4-box1 ul li aside article h3{font-size: 22px; font-weight: 600; color: #fff; line-height: 28px; padding-bottom: 20px; min-height: 80px; }
.pitstops-sec4-box1 ul li aside article p{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 14px; font-weight: 400; color: #fff; line-height: 20px; }
.pitstops-sec4-box1 p{ width: 100%; max-width: 1000px; margin: 0 auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 22px; font-weight: 400; color: #000; line-height: 28px; padding-bottom: 10px; text-align: center;}
/*++++++++++ Sec 4 End +++++++++++++++++++++++*/
.pitstops-sec5{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 100px 0 100px 0; position: relative; background: #b3e0dd  ; }
.pitstops-sec5:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
/*.pitstops-sec5:before{content: ''; position: absolute; left: -3px; right: 0; top: -67px; width: 101%; height: 110px; display: block; 
  background-color: #000; transform: rotateY(0deg) rotate(-2deg); z-index: 2;   }*/
.pitstops-sec5-left{ content: ''; width:50%; height: 100%; display: block; position: absolute; left: 0;  top: 0; bottom: 0;background: #e6e7f3;  }
.pitstops-sec5-right{content: ''; position: absolute; right: 0; top: 0px; width: 50%; height: 100%; display: block;background: url("../images/container-fabrication-key-features.jpg") no-repeat center top; background-size: cover;   }
.pitstops-sec5-box1{width: 100%;   height: auto; float: left; display: block;}
.pitstops-sec5-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec5-box1 aside{width: 49%;   height: auto; float: left; display: block; margin-bottom: 0px;}
.pitstops-sec5-box1 figure{width: 51%;   height: auto; float: left; display: block; line-height: 0; position: absolute; right: 0; bottom: 0;}
.pitstops-sec5-box1 figure i{ display: block;}
.pitstops-sec5-box1 figure i img{ width: 100%;}
.pitstops-sec5-box1 h2{width: 100%;   height: auto; float: left; display: block; font-size: 43px; font-weight: 400; color: #3eaa49; line-height: 46px; padding-bottom: 30px; }
.pitstops-sec5-box1 h3{ width: 100%;  display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 26px; font-weight: 400; color: #595c6f; line-height: 32px; padding-bottom: 20px; }
.pitstops-sec5-box1 h3 strong{font-family: 'helvetica_neue_lt_std73BdEx', sans-serif; font-size: 26px; font-weight: 400; color: #833177; line-height: 32px;}
.pitstops-sec5-box1 p{ width: 100%;  display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 16px; font-weight: 400; color: #3eaa49; line-height: 20px; padding-bottom: 20px; }
.pitstops-sec5-box1 small { width: auto; height: auto; float: left; display: inline-block; margin-bottom: 20px;}
.pitstops-sec5-box1 small a{ width: auto; height: 42px;  background: #833177; display: table; margin: 0 auto; padding: 0px 15px 0px 15px; font-size: 12px; font-weight: 400;color: #fff; line-height: 42px; border-radius: 21px; background-image: linear-gradient(0, #3eaa49, #3eaa49);background-size: 0;transition: .8s;background-repeat: no-repeat; border: 0px solid #00a34c; text-transform: uppercase;}
.pitstops-sec5-box1 small a:hover {border: 0px solid #00d764; background-size: 100%;color: #fff;}
/*++++++++++ Sec 5 End +++++++++++++++++++++++*/
.pitstops-sec6{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 100px 0 100px 0; position: relative; background: #fff  ; }
.pitstops-sec6:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec6-box1{width: 100%;   height: auto; float: left; display: block;}
.pitstops-sec6-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec6-box1 h2{width: 100%;   height: auto; max-width: 750px; margin: 0 auto; display: block; font-size: 43px; font-weight: 400; color: #454658; line-height: 46px; padding-bottom: 30px; text-align: center;}
.pitstops-sec6-box1 ul{float: left; margin: 45px 0px 0px 0;  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; padding-bottom: 0px;} 
.pitstops-sec6-box1 ul li{float: left; width:25%; padding: 0 5px; margin-bottom: 20px }
.pitstops-sec6-box1 ul li aside{float: left; text-align: center; width: 100%; height:100%; padding: 40px 0px; position: relative;  border: 1px solid #636678; border-radius: 5px; transition: 0.4s; overflow: hidden;}
.pitstops-sec6-box1 ul li:hover aside{ -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4); background: #FFFFFF; }
.pitstops-sec6-box1 ul li aside:before { box-sizing: border-box; transform: translateX(100%);content: ''; position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;border-radius: 5px;border-bottom: 1px solid transparent;border-left: 1px solid transparent;}
.pitstops-sec6-box1 ul li aside:after {box-sizing: border-box; transform: translateX(-100%);content: '';position: absolute;top: 0;left: 0;width: 100%;height: 1px;border-radius: 5px;border-top: 1px solid transparent;border-right: 1px solid transparent;}
.pitstops-sec6-box1 ul li aside:hover {color: inherit; text-decoration: none;}
.pitstops-sec6-box1 ul li aside:hover:before {transition: 0.1s transform linear, 0.5s height linear 0.1s;transform: translateX(0);height: 100%; border-color: #00a34c ;}
.pitstops-sec6-box1 ul li aside:hover:after {transition: 0.1s transform linear 0.2s, 0.5s height linear 0.3s;transform: translateX(0);height: 100%;border-color: #00a34c;}
.pitstops-sec6-box1 ul li aside figure{ width: 100%; height: 282px; float: left; display:block ;}
.pitstops-sec6-box1 ul li aside figure i{ width: 250px; height: 250px; margin: 0 auto; display:table; text-align: center; border-radius: 50%; border: 2px solid #fff; overflow: hidden;}
.pitstops-sec6-box1 ul li aside figure i img{ width: 100%; display: block; border-radius: 50%; -webkit-transform: scale(1);transform: scale(1);-webkit-transition: .5s ease-in-out;transition: .5s ease-in-out;}
.pitstops-sec6-box1 ul li:hover aside figure i img {-webkit-transform: scale(1.1);transform: scale(1.1);}
.pitstops-sec6-box1 ul li aside article{ width: 100%; height: auto; float: left; display: block; padding: 0px 20px; position: relative; z-index: 22; }
.pitstops-sec6-box1 ul li aside article h3{font-size: 22px; font-weight: 600; color: #595c6f; line-height: 28px; padding-bottom: 20px; }
.pitstops-sec6-box1 ul li aside article p{font-family: 'helvetica_neue_lt_std53Ex', sans-serif; font-size: 15px; font-weight: 300; color: #595c6f; line-height: 22px; }
.pitstops-sec6-box1 h3{ width: 100%; height: auto; float: left; display: block;  font-size: 43px; font-weight: 400; color: #3eaa49; line-height: 46px; padding-bottom: 20px; text-align: center;}
.pitstops-sec6-box1 h4{ width: 100%; height: auto; float: left; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 43px; font-weight: 400; color: #454658; line-height: 46px; padding-bottom: 0px; text-align: center;}
.pitstops-sec6-box1 h4 a{ display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 43px; font-weight: 400; color: #454658; line-height: 46px; padding-bottom: 0px; text-align: center; text-decoration: underline; transition: 0.4s;}
.pitstops-sec6-box1 h4 a:hover{ color: #3eaa49;}
/*++++++++++ Sec 6 End +++++++++++++++++++++++*/
.pitstops-sec7{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 80px 0 80px 0; position: relative;  }
.pitstops-sec7-left{ content: ''; width:50%; height: 100%; display: block; position: absolute; left: 0;  top: 0; bottom: 0;background: url("../images/get-in-touch-pic2.jpg") no-repeat center center; background-size: cover; }
.pitstops-sec7-right{content: ''; position: absolute; right: 0; top: 0px; width: 50%; height: 100%; display: block;background: url("../images/get-in-touch-pic1.jpg") no-repeat center center; background-size: cover; overflow: hidden; }
.pitstops-sec7-right:before{ content: ''; position: absolute; left: 0;  bottom: 0;  height: 0; border-top: 0px solid transparent; border-left: 100px solid #30407b; border-bottom: 500px solid transparent; z-index: 2; }
.pitstops-sec7-right:after{ content: ''; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.61); z-index: 1;}
.pitstops-sec7-box1{width: 50%;  height: auto; float: left; display: block;}
.pitstops-sec7-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec7-box1 h2{width: 100%;   height: auto; float: left; display: block; font-size: 43px; font-weight: 400; color: #fff; line-height: 46px; padding-bottom: 30px;}
.pitstops-sec7-box1 p{ width: 100%; height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 15px; font-weight: 400; color: #fff; line-height: 20px; padding-bottom: 10px; padding-right: 10%; }
.pitstops-sec7-box1 p a{ont-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 15px; font-weight: 400; color: #2cdf3e; line-height: 20px; text-decoration: underline; transition: 0.4s;}
.pitstops-sec7-box1 p a:hover{ color: #fff;}
/*++++++++++ Sec 7 End +++++++++++++++++++++++*/
.pitstops-sec8{width: 100%; height: auto; float: left; display: block; margin: 0px 0; padding: 100px 0 100px 0; position: relative; background: #833177; }
.pitstops-sec8:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec8-box1{width: 100%; max-width: 1050px;   height: auto;  margin: 0 auto; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap;}
.pitstops-sec8-box1:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }


.pitstops-sec8-box2a{width: 70%;  height: auto;  display: table; padding: 0 20px; float: left; }
.pitstops-sec8-box2a:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec8-box2a aside{ display: table-cell; vertical-align: middle;}

.pitstops-sec8-box2a aside h2{width: 100%;   height: auto; float: left; display: block; font-size: 43px; font-weight: 400; color: #fff; line-height: 46px; padding-bottom: 30px; }
.pitstops-sec8-box2a aside h3{width: 100%;   height: auto; float: left; display: block; font-size: 34px; font-weight: 400; color: #fff; line-height: 38px; padding-bottom: 30px; }
.pitstops-sec8-box2a aside p{width: 100%; height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 15px; font-weight: 400; color: #fff; line-height: 20px; padding-bottom: 10px;}
.pitstops-sec8-box2a aside p a{ font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 15px; font-weight: 400; color: #2cdf3e; line-height: 20px; text-decoration: underline; }

.pitstops-sec8-box2{width: 50%;  height: auto;  display: block; padding: 50px 50px; background: #FFFFFF; float: left; border-radius: 20px;}
.pitstops-sec8-box2:after{ content: ''; width: 100%; display: block; clear: both; line-height: 0; font-size: 0px; }
.pitstops-sec8-box2aa{width: 100%;  height: auto; float: left;  display: block; padding-bottom: 50px; position: relative; }
.pitstops-sec8-box2aa:after{ content: ''; position: absolute; left: 0; right: 0; bottom: 40px; width: 100px; height: 5px; background: #00a34c; margin: 0 auto;}
.pitstops-sec8-box2aa h2{width: 100%;   height: auto; float: left; display: block; font-size: 20px; font-weight: 400; color: #00a34c; line-height: 24px; padding-bottom: 20px; text-align: center; }
.pitstops-sec8-box2aa p{width: 100%; height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 14px; font-weight: 400; color: #00a34c; line-height: 20px; padding-bottom: 10px; text-align: center;}

.customer-stories-slid figure{ width: auto; margin: 0 auto 25px; display: table;}
.customer-stories-slid figure i{ width: 154px; height: 154px; display: block; border-radius: 50%;}
.customer-stories-slid figure i img{ width: 100%; border-radius: 50%;}
.customer-stories-slid aside{width: 100%;   height: auto; display: block; text-align: center; position: relative; z-index: 22; }
.customer-stories-slid aside p{width: 100%;   height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 16px; font-weight: 400; color: #232323; line-height: 22px; padding-bottom: 15px;}
.customer-stories-slid aside h2{width: 100%;   height: auto; display: block;   font-size: 16px; font-weight: 400; color: #232323; line-height: 22px; padding-bottom: 5px;}
.customer-stories-slid aside h3{width: 100%;   height: auto; display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 16px; font-weight: 400; color: #232323; line-height: 22px; padding-bottom: 5px;}
.ps_prev66 {left:50px; position: absolute; top: 22%; bottom: 0;  z-index: 5; width:30px; height:30px; font-size: 0px; cursor: pointer; border-radius: 50%; border: 1px solid #bec0c6;box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05); background:url(../images/arrow33.png) no-repeat 8px 50%; display: block; }
.ps_next66 {position: absolute; top: 22%; bottom: 0;  z-index: 5; width:30px; height:30px; font-size: 0px; cursor: pointer; border-radius: 50%; border: 1px solid #bec0c6;box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.05); background:url(../images/arrow33.png) no-repeat -41px 50%; display: block;  right: 50px; }
.ps_dots{ width:100%; z-index:5; margin-top:15px;}
.ps_dots li{ display:inline-block; margin:0 4px;}
.ps_dots li button{ display:inline-block; width:6px; height:6px; text-indent:-9999px; background:#d7d7d7; font-size:0; color:transparent; border-radius:3px; cursor: pointer; border: none; padding: 0; transition: all 0.3s ease-in-out;}
.ps_dots li.slick-active button{background:#ea212d; width:16px; }
/*++++++++++ Sec 8 End +++++++++++++++++++++++*/


.fabrication1 aside h2 {width: auto; height: auto; display: block;font-size: 30px;font-weight: 700; color: #00a34c;line-height: 42px; padding-bottom: 0px;}
.fabrication2 p {width: 100%;display: block; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;font-size: 16px;font-weight: 400;color: #232323;line-height: 22px; padding-bottom: 20px;}

.fabrication2 ul{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap; position: relative;}
.fabrication2 ul li{width: 100%;   height: auto; display: block; float: left; padding-left: 20px; padding-bottom: 15px; font-family: 'helvetica_neue_lt_std53Ex', sans-serif;  font-size: 16px; font-weight: 400; color: #232323; line-height: 22px; position: relative;}
.fabrication2 ul li:after{ content: ''; position: absolute; left: 0; top: 5px; width: 8px; height: 8px; background: #00a34c; border-radius: 50%;}

.fabrication2 aside {
    width: 49%;
    height: auto;
    float: left;
    display: block;
    margin-bottom: 0px; padding-right: 3%;}
.fabrication3 ul li{ width: 33.333%;}
.pitstops-sec5-box1 figure{ display: none;}
@media screen and (max-width: 1700px) {
.pitstops-sec1{background:url("../images/pitstops-sec1-bg1.jpg") no-repeat center -40px; background-size: cover;   }
}
@media screen and (max-width: 1200px) {
	.pitstops-sec2:before{ display: none;}
	.pitstops-sec31:before{display: none;
	}
}
@media screen and (max-width: 1150px) {
	.pitstops-sec4-box1 ul li aside figure {height: 220px;}
	.pitstops-sec4-box1 ul li aside figure i { width: 200px;height: 200px;}
	.pitstops-sec6-box1 ul li aside figure{height: 220px;}
	.pitstops-sec6-box1 ul li aside figure i{ width: 200px;height: 200px;}
}

@media screen and (max-width: 1023px) {
	.pitstops-sec2:before{ display: none;}
	.pitstops-sec1 { background: url(../images/pitstops-sec1-bg1.jpg) no-repeat center bottom; background-size: cover;}
	.pitstops-sec3-left{ display: none;}
	.pitstops-sec3-box1 {width: 100%; }
	.pitstops-sec3-right{ display: none;}
	.pitstops-sec3-icon {top: -66px; width: 135px;height: 135px;}
	.pitstops-sec3 {padding: 100px 0 60px 0;}
	.pitstops-sec3-box1 {text-align: center;}
	.pitstops-sec3-box1 small {float: none;display: table; margin: 0 auto;}
	.pitstops-sec4-box1 ul li {width: 50%;}
	.pitstops-sec5:before{ display: none;}
	/*.pitstops-sec4 {padding: 50px 0 50px 0;}*/
	.pitstops-sec5-left{ display: none;}
	.pitstops-sec5-right{ display: none;}
	.pitstops-sec5 {padding: 50px 0 0px 0;}
	.pitstops-sec5-box1 aside {width: 90%; margin-bottom: 0px; text-align: center; margin: 0 auto; display: table;}
	.pitstops-sec5-box1 figure {width: 100%;height: auto; float: none;display: table;line-height: 0;position: relative;right: inherit; bottom: inherit;margin: 0 auto;}
	.pitstops-sec5-box1 small {width: auto;height: auto;float: none;display: table;margin: 0 auto;margin-bottom: 20px;}
	.pitstops-sec6-box1 ul li {width: 50%;}
	.pitstops-sec7-left{ display: none;}
	.pitstops-sec7-right {width: 100%;}
	.pitstops-sec7-right:before{ display: none;}
	.pitstops-sec7-box1 {width: 96%; height: auto;float: none; display: table;margin: 0 auto;text-align: center;position: relative;z-index: 3;}
	    .pitstops-sec5-box1 aside {width: 100%; padding-right: 0%;}
	.pitstops-sec2-box1 aside h2 {font-size: 30px;line-height: 36px;}
	.pitstops-sec2-box1 article h2 { font-size: 18px;line-height: 24px}
	.fabrication2 p{ text-align: left;}
	.pitstops-sec2 {padding: 50px 0 50px 0;}
	
	.fabrication2 ul li{ text-align: left;}
	.pitstops-sec6-box1 h2 { font-size: 30px; line-height: 36px;padding-bottom: 0px;}
	.pitstops-sec6-box1 ul { justify-content: center;}
	.pitstops-sec8-box2a {width: 100%; text-align: center;}
	.pitstops-sec8-box2a aside h2 {font-size: 30px;line-height: 36px;}
}
@media screen and (max-width: 900px) {
	.pitstops-sec2 {padding: 50px 0 50px 0;}
	.pitstops-sec2-box1 aside {width: 100%;}
	.pitstops-sec2-box1 article { width: 100%; padding-left: 0%;}
	.pitstops-sec2-box1{ text-align: center;}
	.pitstops-sec2-box1 article h2 strong br{ display: none;}
	
	.fabrication2 ul li{ text-align: left;}
	.pitstops-sec31a1 aside {width: 100%;}
	.pitstops-sec31a1 figure{width: 100%; padding-top: 90px;}
	
	.pitstops-sec31b aside {width: 100%;     padding: 130px 20px 50px 50px;text-align: center; }
	.pitstops-sec31b figure {width: 100%; height: 350px;}
	.pitstops-sec31b figure:before{ display: none;}
	.pitstops-sec31a1 aside h2{ text-align: center;}
	.pitstops-sec31b aside small {float: none;margin: 0 auto;}
	.pitstops-sec8-box2a {width: 100%; text-align: center;}
	.pitstops-sec8-box2 {width: 100%; text-align: center; margin-top: 25px;}
}

@media screen and (max-width: 650px) {
	.pitstops-sec2-box1 h2 { font-size: 18px;line-height: 24px;padding-bottom: 20px;}
	.pitstops-sec2-box1 h3 { font-size: 30px;line-height: 36px;}
	.pitstops-sec2 {padding: 50px 0 30px 0;}
	.pitstops-sec3-box1 h2 {font-size: 24px;line-height: 30px; }
	.pitstops-sec3-box1 h4 { font-size: 30px;line-height: 36px;padding-top: 15px;}
	.pitstops-sec3-box1 h5 a {font-size: 30px;line-height: 36px;}
	.pitstops-sec4-box1 h2 {font-size: 30px;line-height: 36px;padding-bottom: 0px;}
	.pitstops-sec6 {padding: 50px 0 50px 0;}
	.pitstops-sec6-box1 h2 {font-size: 30px;line-height: 36px;padding-bottom: 0px;}
	.pitstops-sec6-box1 h3 {font-size: 30px;line-height: 36px;}
	.pitstops-sec6-box1 h4 a {font-size: 30px;line-height: 36px;}
	.pitstops-sec7-box1 h2 {font-size: 30px;line-height: 36px;padding-bottom: 20px;}
	.pitstops-sec8-box1 h2 {font-size: 30px;line-height: 36px;}
	.pitstops-sec5-box1 h2 {font-size: 30px;line-height: 36px;}
	.pitstops-sec2-box1 aside h2 {font-size: 30px; line-height: 36px;}
	.pitstops-sec2-box1 article h2 {font-size: 16px;line-height: 20px;}
	.pitstops-sec31a1 aside h2 {font-size: 30px;line-height: 36px;}
	.pitstops-sec8-box2a aside h3 {font-size: 22px;line-height: 30px;}
	.pitstops-sec8-box2a aside h2 { font-size: 30px;line-height: 36px;}
	.pitstops-sec31b aside h5 a {font-size: 25px;}
}

@media screen and (max-width: 550px) {
	
	.pitstops-sec4-box1 ul li {width: 100%;}
	.pitstops-sec6-box1 ul li {width: 100%;}
	.pitstops-sec2-box1 h2 { font-size: 18px;line-height: 24px;padding-bottom: 20px;}
	.pitstops-sec2-box1 h3 { font-size: 22px;line-height: 26px;}	
	.pitstops-sec3-box1 h2 {font-size: 24px;line-height: 30px; }
	.pitstops-sec3-box1 h4 { font-size: 18px;line-height: 22px;padding-top: 15px;}
	.pitstops-sec3-box1 h5 a {font-size: 22px;line-height: 26px;}
	.pitstops-sec4-box1 h2 {font-size: 22px;line-height: 26px;padding-bottom: 0px;}
	.pitstops-sec6-box1 h2 {font-size: 22px;line-height: 26px;padding-bottom: 0px;}
	.pitstops-sec6-box1 h3 {font-size: 22px;line-height: 26px;}
	.pitstops-sec6-box1 h4 a {font-size: 22px;line-height: 26px;}
	.pitstops-sec7-box1 h2 {font-size: 22px;line-height: 26px;padding-bottom: 20px;}
	.pitstops-sec8-box1 h2 {font-size: 22px;line-height: 26px;}
	    .pitstops-sec2-box1 aside h2 { font-size: 24px; line-height: 30px;}
	.pitstops-sec2-box1 article h2 {font-size: 15px;line-height: 18px;}
	.pitstops-sec31a1 aside h2 { font-size: 24px;line-height: 30px; }
}
